Skip to main content
GET
/
notes
/
{id}
/
transcript
Get note transcript
curl --request GET \
  --url https://api.openwhispr.com/api/v1/notes/{id}/transcript \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "note_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "transcription_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "text": "<string>",
    "word_count": 123,
    "language": "<string>",
    "duration_ms": 123,
    "provider": "<string>",
    "model": "<string>",
    "segments": [
      {
        "start": 123,
        "end": 123,
        "text": "<string>",
        "speaker": "<string>",
        "words": [
          {
            "word": "<string>",
            "start": 123,
            "end": 123,
            "score": 123
          }
        ]
      }
    ],
    "created_at": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openwhispr.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key starting with owk_live_

Path Parameters

id
string<uuid>
required

Note ID.

Response

The transcript for this note.

data
object